.pagepanel{
  margin:20px;
}

.submitMessage{
  width:340px;
  display:none;
}

 @media screen and (max-width : 520px) {
    .pagepanel{
      margin:5px;
  }
  .submitMessage{
    width:200px;
  }
}

.anchor-padding{   
   margin-top:10px;
   margin-left:10px;
}

.container-email {    
    padding-left: 0px;    
}

.control-label {
  margin-top:5px;    
  } 
  
 .maincontent{
   background-color:black;
 }
 
 .vmiddle{
   vertical-align:middle;
 }
 
